Add a Special:PasswordPolicies page
Closed, ResolvedPublic

Description

Forked from T174068, it'd be really useful if we had a way to view (effective) password policies onwiki, rather than manually parsing $wgPasswordPolicy

So we end up with something like Special:ListGroupRights but for Password Policies

Reedy created this task.Sep 1 2017, 5:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 1 2017, 5:31 PM

Change 392278 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/core@master] Add Special:PasswordPolicies

https://gerrit.wikimedia.org/r/392278

Reedy added a comment.Nov 19 2017, 2:43 PM

This is what is currently there...

Change 392278 merged by jenkins-bot:
[mediawiki/core@master] Add Special:PasswordPolicies

https://gerrit.wikimedia.org/r/392278

Jdforrester-WMF closed this task as Resolved.May 19 2018, 11:15 AM
Jdforrester-WMF assigned this task to Reedy.